Bug 21209 - pam_stack requires pam >= 0.72
Summary: pam_stack requires pam >= 0.72
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: openssh (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-21 21:42 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-21 21:42:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-11-21 21:42:36 UTC
In case someone rebuilds this for RH6[01], they have to make sure they've 
installed the errata pam package; pam_stack used in pam config now
was added between 0.68 and 0.72.

This might be a little redundant, but adding it wouldn't hurt I think.

Comment 1 Nalin Dahyabhai 2000-11-28 22:20:23 UTC
The -servers package already has a dependency on /etc/pam.d/system-auth, which
is also only provided in newer PAM packages.  That should be sufficient.


Note You need to log in before you can comment on or make changes to this bug.